<template>
  <div id="app">
    <Router-view />
  </div>
</template>
<script>
export default {
  mounted() {
    document.querySelector("#app").style.height = window.innerHeight + "px";
  },
};
</script>
<style lang="less">
#app {
  width: 100vw;
  max-width: 500px;
  margin: 0 auto;
  overflow: hidden;
}

</style>
